Netwide Assembler 缓冲区错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1127958 漏洞类型 缓冲区错误
发布时间 2018-03-21 更新时间 2020-07-27
CVE编号 CVE-2018-8883 CNNVD-ID CNNVD-201803-685
漏洞平台 N/A CVSS评分 4.6
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201803-685
|漏洞详情
Netwide Assembler(NASM)是一个基于Linux的汇编器。该产品能够创建二进制文件并编写引导加载程序。 NASM 2.13.02rc2版本中的asm/parser.c文件的‘parse_line’函数存在缓冲区错误漏洞。本地攻击者可利用该漏洞造成应用程序崩溃或在系统上执行任意代码。
|参考资料

来源:MISC
链接:https://bugzilla.nasm.us/show_bug.cgi?id=3392447